Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2581 - No makebootdisk on the netboot.img
Summary: No makebootdisk on the netboot.img
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 22:46 UTC by hunter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-06 18:14:01 UTC


Attachments (Terms of Use)

Description hunter 1999-05-05 22:46:29 UTC
console f2 or f3 says the installer went looking for it,
but could not exec the makebootdisk

I was using the netboot.img from the CD.

Comment 1 David Lawrence 1999-05-06 18:14:59 UTC
I was not able to replicate this problem after a full install of Red
Hat 6.0 as is available from our ftp site and for purchase.


Note You need to log in before you can comment on or make changes to this bug.